import 'package:flutter/material.dart';
import 'package:go_router/go_router.dart';

class DesktopShellPage extends StatelessWidget {
  const DesktopShellPage({
    required this.navigationShell,
    required this.onTap,
    super.key,
  });

  final StatefulNavigationShell navigationShell;
  final ValueChanged<int> onTap;

  @override
  Widget build(BuildContext context) {
    return Scaffold(body: navigationShell);
  }
}
